currLabel: Entries
customIcon: null
enabled: true
handle: entries
icon: newspaper
layout: 4c12043b-9d6e-402f-aa6a-0fbecd62bc5a # Default
level: 1
newWindow: false
parent: null
prevLabel: Entries
prevLevel: 1
prevParent: null
prevUrl: entries
sortOrder: 9
type: craft
url: entries
